#u9196
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D8D8D8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D8D8D8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D8D8D8 100%);
	filter: alpha(opacity=25) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFD8D8D8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFD8D8D8', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #D8D8D8;
	opacity: 0.25;
}

#u9195
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}

.js #u9195.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u9226
{
	position: fixed;
	background: transparent url("../../images/logo.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u9226
{
	background-image: url("../../images/logo_2x.png");
}

#menuu9197
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u9205,#u9208
{
	background-color: transparent;
	position: relative;
}

#u9210-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9198,#u9199
{
	background-color: transparent;
	position: relative;
}

#u9201-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9219,#u9220
{
	background-color: transparent;
	position: relative;
}

#u9223-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9212,#u9215
{
	background-color: transparent;
	position: relative;
}

#u9208.MuseMenuActive,#u9199.MuseMenuActive,#u9220.MuseMenuActive,#u9215.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	border-width: 0px 0px 1px;
}

#u9218-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9208.MuseMenuActive #u9210-4 p,#u9199.MuseMenuActive #u9201-4 p,#u9220.MuseMenuActive #u9223-4 p,#u9215.MuseMenuActive #u9218-4 p
{
	color: #0E9F67;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u10371,#u11271
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9227
{
	border-color: #000000;
	background-color: #44483E;
	background-color: rgba(22,27,15,0.8);
	-pie-background: rgba(22,27,15,0.8);
}

#u9230
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	border-width: 0px 0px 1px;
}

#u9228-15
{
	background-color: transparent;
	color: #D8D8D8;
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u9228-13
{
	padding-bottom: 4px;
}

#u9229-4
{
	background-color: transparent;
	color: #D8D8D8;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u9229-2
{
	padding-bottom: 4px;
}

